.heroslider-slide.slide-silver {
    background-color: #e4e2dc;
    color: #3a3a3a;
}

.heroslider-slide.slide-fullwidth .heroslider-image {
    position: relative;
}

.heroslider-slide.slide-fullwidth .heroslider-image img {
    -o-object-position: 0% 50%;
    object-position: 0% 50%;
}

@media screen and (min-width: 768px) {
    .heroslider-slide.slide-fullwidth .heroslider-image {
        position: absolute;
    }

    .heroslider-slide.slide-fullwidth .heroslider-image img {
        -o-object-position: 100% 50%;
        object-position: 100% 50%;
    }
}

.produktinformationen .label {
    white-space: nowrap;
}

#warenkorbPositionTemplate {
    display: none;
}

.productdetail-series {
    grid-template-columns: 18rem auto;
}

ul, ol {
    margin-bottom: 1rem;
}
ul li, ol li {
    margin-bottom: 0;
}

.visible-print {
    display: none;
}

@media print {
    .visible-print {
        display: block;
    }
}




/* VIDEO */
.cplay {
    background-color: black;
    background-size: contain;
    color: white;
    font-size: 2rem;
    overflow: hidden;
    position: relative;
}
.cplay-size {
    padding-top: 56.25%; /* 16:9 */
}
.cplay-player {
    bottom: 0;
    display: none;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.cplay-unsupported {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.cplay-blocker {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.cplay-controls {
    align-items: center;
    background: rgba(100, 100, 100, 0.5);
    bottom: 0;
    display: flex;
    left: 0;
    padding: 0 0.5em;
    position: absolute;
    right: 0;
    transform: translateY(100%);
    transition: transform 0.3s;
}
.cplay-controls > * {
    margin-left: 0.5em;
    margin-right: 0.5em;
    vertical-align: middle;
}
.cplay-seek {
    background-color: rgba(255, 255, 255, 0.3);
    flex-grow: 1;
}
.cplay-volume-wrapper {
    align-items: center;
    display: flex;
}
.cplay-volume {
    background-color: rgba(255, 255, 255, 0.3);
}
.in .cplay-controls,
.stopped .cplay-controls {
    transform: translateY(0%);
}

.sidebar-navigation ul,
.sidebar-sprungmarken ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.sidebar-navigation a.active,
.sidebar-sprungmarken a.active {
    color: #2dafe6;
}

.header-search-icon {
    pointer-events: initial;
}

.compactsearchresult-item-wrapper:not(:last-child) {
    margin-bottom: 0.5rem;
}

.compactsearchresult-separator:not(:first-child),
.compactsearchresult-item-wrapper:not(:first-child) .compactsearchresult-separator {
    margin-top: 2rem;
}

.opening-hours .today {
    font-weight: 700;
}

.ebene {
    margin-bottom: var(--space-s);
}
.ebene .ebene {
    margin-left: 0.5rem;
    margin-bottom: 0;
}

hr.fullwidth {
    max-width: none;
}

h1 .label.label-badge {
    font-size: 1rem;
    padding: 0.25rem;
    top: -0.5rem;
    position: relative;
}

.veranstaltung-preis {
    font-size: 2.5rem;
    font-weight: 700;
}

.select-wrapper-framed select:invalid,
.select-wrapper-framed select.invalid,
.checkbox-wrapper input[type="checkbox"]:invalid,
.checkbox-wrapper input[type="checkbox"].invalid {
    border-color: #d6001c;
}

.productlistitem-title a:active,
.productlistitem-title a:hover,
.productlistitem-title a:link,
.productlistitem-title a:visited {
    color: inherit;
    display: block;
    text-decoration: none;
}

.credits-wrapper {
    position: relative;
}

.credits {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.625rem;
    background: rgba(0, 0, 0, 0.3);
    padding: 0 0.25rem;
    color: white;
}

.credits--right {
    left: auto;
    right: 0;
}
.credits--bottom {
    top: auto;
    bottom: 0;
}

.imageteaser img {
    width: 100%;
}

@media (max-width: 767px) {
    .footer-accordion {
        border-bottom: 2px solid #e4e2dc;
        margin-bottom: 1rem;
    }
    .footer-accordion.last-footer-accordion {
        border-bottom: none;
        margin-bottom: 0;
    }
}

.component-cookie-banner {
    box-shadow: 0 0 5px silver;
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    height: auto;
    max-height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 2000;
}

.footer .button.button-icon-small,
.footer .button.button-icon {
    width: calc(100% / 4 - 2.5rem - 1px);
}

@media (max-width: 767px) {
    table.table-singlecolumnmobile,
    table.table-singlecolumnmobile tbody,
    table.table-singlecolumnmobile tr,
    table.table-singlecolumnmobile td {
        display: block;
    }
    table.table-singlecolumnmobile td:first-of-type {
        padding-bottom: 0;
    }
    table.table-singlecolumnmobile td:nth-of-type(2) {
        padding-top: 0.5rem;
    }

    table.table-singlecolumnmobile.table-horizontalborders:not(.table-nobordertop) tr:first-of-type {
        border-top: 1px solid var(--table-bordercolor);
    }
    table.table-singlecolumnmobile.table-horizontalborders tr {
        border-bottom: 1px solid var(--table-bordercolor);
    }

    table.table-singlecolumnmobile.table-horizontalborders:not(.table-nobordertop) tr:first-of-type td {
        border-top: 0;
    }
    table.table-singlecolumnmobile.table-horizontalborders td {
        border-bottom: 0;
    }

    table.table-singlecolumnmobile.table-fixedfirstcolumn-small td:first-child {
        width: initial;
    }
}

.headline-with-link {
    display: flex;
    align-items: baseline;
}
.headline-with-link .headline-link {
    font-size: 1.25rem;
    margin-left: auto;
}


.lum-lightbox {
    z-index: 1000;
}
img.lum-img {
    display: initial;
    height: initial;
}

.productdetail-image-mobile {
    max-width: calc(100vw - 3rem);
}

.heroslider-text {
    overflow-y: auto;
}

.header-user-panel {
    justify-content: space-between;
    justify-self: flex-end;
}
.header-user-panel.is-logged-in {
    margin-top: -0.4375rem;
}
.header-greeting {
    color: #0085ca;
    font-size: 0.75rem;
    font-weight: 600;
    overflow: hidden;
    padding-left: 0.5625rem;
    text-overflow: "…!";
    white-space: nowrap;
}
@media (min-width: 768px) {
    .header-greeting {
        padding-left: 0.8125rem;
    }
}
.productdetail-price-replaces-value {
    font-size: 1rem;
    font-weight: 400;
}

ul.list-unstyled {
    padding: 0;
    margin: 0;
}

ul.list-unstyled li {
    list-style: none;
}

body {
    overflow-x: visible !important;
}
.sticky-nav {
    position: sticky;
    /*top: calc(5rem + 1px + var(--space-xs));*/
    top: var(--space-xs);
    bottom: 0;
    padding-bottom: var(--space-xs);
}

.kurzinfo-icon {
    color: #999;
    font-weight: 400;
}
@media (hover: none) {
    .show-hover {
        display: none;
    }
}
@media (hover: hover) {
    .hide-hover {
        display: none;
    }
}
